/*
 
Theme Name: A Lavin Custom 
Description: Custom child theme based on Twenty Eleven
Author: Ed Collins
Version: 0.0.1
Template: twentyeleven

*/

@import url('../twentyeleven/style.css');

body {
	padding: 0;
}

#access {
background: #002157;
background: -moz-linear-gradient(#002157, #0a0a0a);
background: -o-linear-gradient(#002157, #0a0a0a);
background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#002157), to(#0a0a0a));
background: -webkit-linear-gradient(#002157, #0a0a0a);


}

#page {
margin: auto;
width: 1000px;

}



#site-generator {
background: #002157;
background: -moz-linear-gradient(#002157, #0a0a0a);
background: -o-linear-gradient(#002157, #0a0a0a);
background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#002157), to(#0a0a0a));
background: -webkit-linear-gradient(#002157, #0a0a0a);

}

#supplementary {
background: #f7f7f7;
border-top: 1px solid #002157;

}

.widget-title {
color: #002157;
font-size: 14px;

}

.widget a {
font-weight: normal;
text-decoration: none;
color: inherit;
}




